## sphinxcontrib-blockdiag 1.1.0

=== debian/changelog ===
sphinxcontrib-blockdiag (1.1.0-1) unstable; urgency=low

  * New upstream release

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sat, 14 Apr 2012 03:08:53 +0900

sphinxcontrib-blockdiag (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #626714)
  * Update egg-info 

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sat, 11 Feb 2012 23:09:32 +0900
