## sphinxcontrib-blockdiag 1.1.1

=== debian/changelog ===
sphinxcontrib-blockdiag (1.1.1-1) unstable; urgency=low

  * New upstream release

 -- Kouhei Maeda <mkouhei@palmtb.net>  Tue, 24 Apr 2012 02:42:25 +0900
