## sphinxcontrib-blockdiag 1.2.0

=== debian/changelog ===
sphinxcontrib-blockdiag (1.2.0-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Update Standards-Version to 3.9.4
    - Update Depends on python-blockdiag to >= 1.2.0

 -- Kouhei Maeda <mkouhei@palmtb.net>  Tue, 11 Jun 2013 18:17:45 +0900
