=== debian/control ===
Source: sphinxcontrib-blockdiag
Section: python
Priority: optional
Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Build-Depends: debhelper (>= 8.0.0), python-all, python-setuptools
Standards-Version: 3.9.4
X-Python-Version: 2.7
Homepage: http://blockdiag.com/

Package: python-sphinxcontrib.blockdiag
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-blockdiag (>= 1.2.0), python-sphinx (>= 0.6)
Provides: ${python:Provides}
Description: Sphinx "blockdiag" extension
 This package contains the blockdiag Sphinx extension. This extension enable 
 you to insert block diagrams in your Sphinx document. This renders block
 diagrams by using python-blockdiag.
