## sphinxcontrib-blockdiag 1.3.0

=== debian/changelog ===
sphinxcontrib-blockdiag (1.3.0-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Update dependency python-blockdiag version to >= 1.3.0
  * debian/docs
    - Rename README to README.rst
  * debian/copyright
    - Change "Format" section to latest url 

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sat, 23 Nov 2013 08:22:28 +0900
