=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: python-sphinxcontrib.blockdiag
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-blockdiag (>= 1.2.0), python-sphinx (>= 0.6)
+Depends: ${misc:Depends}, ${python:Depends}, python-blockdiag (>= 1.3.0), python-sphinx (>= 0.6)
 Provides: ${python:Provides}
 Description: Sphinx "blockdiag" extension
  This package contains the blockdiag Sphinx extension. This extension enable
