=== debian/watch ===
version=3
http://pypi.python.org/packages/source/s/sphinxcontrib-blockdiag/sphinxcontrib-blockdiag-(.*)\.tar\.gz
