## sphinxcontrib-blockdiag 1.5.0

=== debian/changelog ===
sphinxcontrib-blockdiag (1.5.0-2) unstable; urgency=medium

  * Fixes debian-watch-file-unsupported-pypi-url (Closes: #789359)
    - Thanks Tobias Frost <tobi@debian.org> for report and patch.
  * debian/control
    - Fixes Homepage section.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Thu, 22 Oct 2015 12:21:46 +0900

sphinxcontrib-blockdiag (1.5.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable tests for now, required depedencies are not available in Jessie:
    sphinx-testing, python3-sphinx-testing (Closes: #768707)

 --  Tobias Frost <tobi@debian.org>  Sat, 22 Nov 2014 17:15:05 +0000

sphinxcontrib-blockdiag (1.5.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Build-Depends: Appended python-sphinx-testing, python3-sphinx-testing.
    - Standards-Version: Bump version to 3.9.6.
  * debian/patches
    - Deleted Use-io_open-instead-of-open.patch.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Thu, 23 Oct 2014 23:24:48 +0900

sphinxcontrib-blockdiag (1.4.4-1) unstable; urgency=medium

  * New upstream release
  * Support Python3
    - Appended python3-sphinxcontrib.blockdiag package.
  * debian/control
    - Bump Standards-Version to 3.9.5.
    - Build-Depends: appended as follows;
      dh-python, python-sphinx, python-mock, python-blockdiag (>= 1.4.1),
      python3-sphinx, python3-mock, python3-blockdiag  (>=1.4.1)
  * debian/rules
    - Appended new rules for supporting Python3.
  * debian/patches
    - Appended Added-tests-data.patch, Use-io_open-instead-of-open.patch.
  * Remove debian/pydist-overrides.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Mon, 01 Sep 2014 09:25:23 +0900
