=== debian/control ===
Source: sphinxcontrib-blockdiag
Section: python
Priority: optional
Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Build-Depends: debhelper (>= 8.0.0),
               dh-python,
               python-all,
               python-setuptools,
               python-sphinx,
               python-mock,
               python-blockdiag (>= 1.4.1),
               python3-all,
               python3-setuptools,
               python3-sphinx,
               python3-mock,
               python3-blockdiag (>= 1.4.1),
Standards-Version: 3.9.6
X-Python-Version: 2.7
Homepage: https://github.com/blockdiag/sphinxcontrib-blockdiag

Package: python-sphinxcontrib.blockdiag
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
         python-blockdiag (>= 1.4.1),
         python-sphinx (>= 0.6)
Provides: ${python:Provides}
Description: Sphinx "blockdiag" extension
 This package contains the blockdiag Sphinx extension. This extension enable 
 you to insert block diagrams in your Sphinx document. This renders block
 diagrams by using python-blockdiag.

Package: python3-sphinxcontrib.blockdiag
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
         python3-blockdiag (>= 1.4.1),
         python3-sphinx (>= 0.6)
Description: Sphinx "blockdiag" extension for Python 3
 For Python3.
 This package contains the blockdiag Sphinx extension. This extension enable 
 you to insert block diagrams in your Sphinx document. This renders block
 diagrams by using python3-blockdiag.
