## sphinxcontrib-blockdiag 1.5.5

=== debian/changelog ===
sphinxcontrib-blockdiag (1.5.5-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Standards-Version: Bump version to 3.9.8.
    - Build-Depends, Depends: Changes blockdiag version to 1.5.0,
      debhelper version to 9.0.0.
  * debian/compat
    - Bump version to 9.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Tue, 01 Nov 2016 08:36:05 +0900
