=== debian/control ===
--- 
+++ 
@@ -2,26 +2,26 @@
 Section: python
 Priority: optional
 Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
-Build-Depends: debhelper (>= 8.0.0),
+Build-Depends: debhelper (>= 9.0.0),
                dh-python,
                python-all,
                python-setuptools,
                python-sphinx,
                python-mock,
-               python-blockdiag (>= 1.4.1),
+               python-blockdiag (>= 1.5.0),
                python3-all,
                python3-setuptools,
                python3-sphinx,
                python3-mock,
-               python3-blockdiag (>= 1.4.1),
-Standards-Version: 3.9.6
+               python3-blockdiag (>= 1.5.0),
+Standards-Version: 3.9.8
 X-Python-Version: 2.7
 Homepage: https://github.com/blockdiag/sphinxcontrib-blockdiag
 
 Package: python-sphinxcontrib.blockdiag
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends},
-         python-blockdiag (>= 1.4.1),
+         python-blockdiag (>= 1.5.0),
          python-sphinx (>= 0.6)
 Provides: ${python:Provides}
 Description: Sphinx "blockdiag" extension
@@ -32,7 +32,7 @@
 Package: python3-sphinxcontrib.blockdiag
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
-         python3-blockdiag (>= 1.4.1),
+         python3-blockdiag (>= 1.5.0),
          python3-sphinx (>= 0.6)
 Description: Sphinx "blockdiag" extension for Python 3
  For Python3.
