## sphinxcontrib-blockdiag 2.0.0

=== debian/changelog ===
sphinxcontrib-blockdiag (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bumps Standards-Version to 4.5.1.
    - Build-Depends
      * Appends python3-sphinx version dependency.
      * Appends debhelper-compat instead of debhelper.
        - Deletes debian/compat
    - Removes X-Python-Version.
    - Depends: Updates python3-sphinx version dependency.
  * debian/watch
    - Fixes debian-watch-uses-insecure-uri.
    - Bumps version to 4.
  * debian/patches
    - Add update-egg-info.patch.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Mon, 01 Feb 2021 20:44:15 +0900

sphinxcontrib-blockdiag (1.5.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #938532

 -- Sandro Tosi <morph@debian.org>  Tue, 15 Oct 2019 21:30:10 -0400
