=== debian/control ===
Source: sphinxcontrib-blockdiag
Section: python
Priority: optional
Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-sphinx (>= 2.0),
               python3-mock,
               python3-blockdiag (>= 1.5.0),
Standards-Version: 4.5.1
Homepage: https://github.com/blockdiag/sphinxcontrib-blockdiag

Package: python3-sphinxcontrib.blockdiag
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
         python3-blockdiag (>= 1.5.0),
         python3-sphinx (>= 2.0)
Description: Sphinx "blockdiag" extension for Python 3
 For Python3.
 This package contains the blockdiag Sphinx extension. This extension enable 
 you to insert block diagrams in your Sphinx document. This renders block
 diagrams by using python3-blockdiag.
