## sphinxcontrib-blockdiag 3.0.0

=== debian/changelog ===
sphinxcontrib-blockdiag (3.0.0-3) unstable; urgency=medium

  * Team Upload
  * Remove usage of python3-mock 2/2 

 -- Alexandre Detiste <tchet@debian.org>  Wed, 18 Dec 2024 02:43:40 +0100

sphinxcontrib-blockdiag (3.0.0-2) unstable; urgency=medium

  * Team Upload
  * Remove usage of python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Sat, 14 Dec 2024 13:49:41 +0100

sphinxcontrib-blockdiag (3.0.0-1) unstable; urgency=medium

  * Import on Salsa/DPT alike other *diag packages
  * New upstream version 3.0.0
  * Download tarball from GitHub to get tests
  * Enable most tests
  * Use new dh-sequence-python3
  * Set Rules-Requires-Root: no
  * Update debian/copyright

 -- Alexandre Detiste <tchet@debian.org>  Sun, 04 Aug 2024 17:50:46 +0200
