=== debian/control ===
Source: sphinxcontrib-blockdiag
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Kouhei Maeda <mkouhei@palmtb.net>,
           Alexandre Detiste <tchet@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
               python3-sphinx (>= 2.0),
               python3-sphinx-testing <!nocheck>,
               python3-blockdiag (>= 1.5.0),
               python3-pytest <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://github.com/blockdiag/sphinxcontrib-blockdiag
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-blockdiag
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-blockdiag.git

Package: python3-sphinxcontrib.blockdiag
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
         python3-blockdiag (>= 1.5.0),
         python3-sphinx (>= 2.0)
Description: Sphinx "blockdiag" extension for Python 3
 This package contains the blockdiag Sphinx extension. This extension enable
 you to insert block diagrams in your Sphinx document. This renders block
 diagrams by using python3-blockdiag.
