=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

export PYBUILD_NAME=sphinxcontrib.blockdiag
export PYBUILD_TEST_ARGS=-k 'not test_build'

%:
	dh $@ --buildsystem=pybuild

override_dh_python3:
	dh_python3
	find $(CURDIR)/debian/python3-sphinxcontrib.blockdiag -name tests -a -type d | xargs rm -rf
